{% set CodiceModulo = "SCIA_INSEGNE" %}
{% set Urn = "document:c_a365:impianti.pubblicitari;segnalazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Segnalazione certificata di inizio attività per l'installazione di impianti pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:distributore.carburante;nulla.osta.disponibilita.area;documentazione"
descrizione_estesa="Copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta sfruttamento area"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-IPL"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Disegno dei mezzi pubblicitari"
filename="Disegno mezzi pubblicitari"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Mappa della zona interessata dall'installazione del mezzo"
filename="Mappa zona interessata"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-TEN-REL"
urn_allegato="document:r_lombar:occupazione.suolo.pubblico;tende.parasole;progetto.descrizione.tecnica.mezzo;documentazione"
descrizione_estesa="Progetto con descrizione tecnica del mezzo"
filename="Progetto con descrizione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Segnalazione certificata di inizio attivita per l'installazione di impianti pubblicitari{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - scia impianti pubblicitari'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Segnalazione certificata di inizio attività per l'installazione di impianti pubblicitari
</h1>
<h2 class="Modulo">
  Ai sensi e per gli effetti di cui al Titolo IV-Capo 4 del Regolamento edilizio e della Legge 07/08/1990, n. 241 e s.m.i.
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  PRESENTA
</h3>
<p class="Modulo">
  ai sensi e per gli effetti di cui al Titolo IV - Capo 4 del "Regolamento edilizio" (approvato con Deliberazione di C.C. n. 12 del 10/04/2014) nonchè  dell'articolo 19 della Legge 7 agosto 1990 n.241 es.m.i.,
  consapevole che le dichiarazioni false, la falsità negli atti  e l'uso di atti falsi comportano l'applicazione delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica del
  28 dicembre 2000 n.445 s.m.i. e la decadenza dai benefici conseguenti,
</p>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  SEGNALAZIONE CERTIFICATA DI INIZIO ATTIVITA'
</h3>
<p>
  finalizzata all'installazione dei seguenti mezzi pubblicitari
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="8" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_InstallazioneInsegne" name="Tassonomia_InstallazioneInsegne" label="Finalizzata all'installazione dei seguenti mezzi pubblicitari" mandatory="true"></div>
        <input id="Tassonomia_InstallazioneInsegne1" name="Tassonomia_InstallazioneInsegne" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p class="Labelcella">
          su immobile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PosizioneInsegne" name="Tassonomia_PosizioneInsegne" label="Su immobile" mandatory="true"></div>
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne1" name="Tassonomia_PosizioneInsegne1" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          insegna frontale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne2" name="Tassonomia_PosizioneInsegne2" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          vetrofanie
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne3" name="Tassonomia_PosizioneInsegne3" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          insegna sul tetto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne4" name="Tassonomia_PosizioneInsegne4" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          insegna a bandiera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne5" name="Tassonomia_PosizioneInsegne5" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          insegna su tenda
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne6" name="Tassonomia_PosizioneInsegne6" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          targhe
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PosizioneInsegne" id="Tassonomia_PosizioneInsegne7" name="Tassonomia_PosizioneInsegne7" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne.checked()"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span>
          <input class="inputNormal" id="Parametri_AltraPosizione" name="Parametri_AltraPosizione" style="width: 86%;" label="Altro" mandatory_enabled="#Tassonomia_PosizioneInsegne7.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_InstallazioneInsegne2" name="Tassonomia_InstallazioneInsegne" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p class="Labelcella">
          su pertinenze
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PertinenzeInsegne" name="Tassonomia_PertinenzeInsegne" label="Su pertinenze" mandatory="true"></div>
        <input group="Tassonomia_PertinenzeInsegne" id="Tassonomia_PertinenzeInsegne1" name="Tassonomia_PertinenzeInsegne1" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne2.checked()"/>
      </td>
      <td>
        <p>
          insegna su palo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PertinenzeInsegne" id="Tassonomia_PertinenzeInsegne2" name="Tassonomia_PertinenzeInsegne2" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne2.checked()"/>
      </td>
      <td>
        <p>
          insegna a totem
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PertinenzeInsegne" id="Tassonomia_PertinenzeInsegne3" name="Tassonomia_PertinenzeInsegne3" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne2.checked()"/>
      </td>
      <td>
        <p>
          mezzo pubblicitario nelle stazioni di servizio carburanti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PertinenzeInsegne" id="Tassonomia_PertinenzeInsegne4" name="Tassonomia_PertinenzeInsegne4" type="checkbox" value="SI" enabled="#Tassonomia_InstallazioneInsegne2.checked()"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> 
          <input class="inputNormal" id="Parametri_AltraPertinenza" name="Parametri_AltraPertinenza" style="width: 86%;" label="Altro" mandatory_enabled="#Tassonomia_PertinenzeInsegne4.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          che trattandosi di insegne di esercizio, consapevole che l'installazione si riferisce ad un'unica attività economica potendo riguardare la sede della stessa o delle pertinenze accessorie, 
          anche per edifici distiniti purchè comunicanti
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di assumersi tutte le responsabilità annesse e connesse verso terzi derivanti dall'esecuzione dei lavori
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di verificare il buono stato di conservazione dei mezzi pubblicitari e delle loro strutture di sostegno
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di effettuare gli interventi necessari al loro buon mantenimento
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di procedere alla rimozione nel caso di decadenza o revoca delle autorizzazioni o di insussistenza delle condizioni di sicurezza previste all'atto di installazione o di motivata richiesta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di procedere al ripristino della facciata nel caso la rimozione abbia creato danni tali da renderla indecorosa alla pubblica vista
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di allocare saldamente sul mezzo pubblicitario una targa metallica in posizione facilmente accessibile riportante i seguenti dati: indicazione del Comune, soggetto titolare, numero di autorizzazione, data scadenza
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          che gli stessi saranno realizzati e posti in opera tenendo conto della natura dell'immobile e della spinta del vento in modo da garantirne la stabilità
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          che nel caso di mezzi pubblicitari luminosi oer luce sia interna sia esterna (es. faretti ovvero monitors, schermi, video-wall...), vi è piena conformità delle parti elettriche con riguardo 
          sia alla componentistica propria sia alla regolarità dell'allacciamento alla rete elettrica dei locali e/o edificio interessati dalla collocazione e pertanto che ogni allacciamento necessario
          sarà effettuato a regola d'arte, a mezzo personale proprio od esterno comunque dotato delle necessarie abilitazioni professionali, nel rispetto delle norme vigenti, ivi incluse quelle in materia
          di inquinamento luminoso
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che il Comune, ai sensi dell' art. 19 comma 3 Legge 241/90 e s.m.i., potrà verificare d'ufficio entro 60 giorni dalla presente Segnalazione la sussistenza dei presupposti 
          e dei requisiti di legge richiesti, in mancanza dei quali adotterà motivati provvedimenti di contestazione/rimozione dei mezzi installati o da installare salvo che, ove ciò sia possibile, 
          vengano eliminate le ragioni di difformità contestate entro un termine fissato dal Comune in ogni caso non superiore a trenta giorni, fatto comunque salvo il potere del Comune medesimo di assumere,
          anche successivamente, le determinazioni in via di auto tutela ai sensi dell'art. 21 quinquies e nonies Legge241/90
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara11" name="Dichiara11" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'installazione non necessita di atto d'assenso del proprietario dell'immobile
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara12" name="Dichiara12" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'installazione non riguarda monitors,schermi, viedeo-wall ed altri impianti innovativi e tecnologicamente avanzati che interferiscono con la sicurezza stradale
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara13" name="Dichiara13" type="checkbox" value="SI" />
      </td>
      <td>
        che l'installazione riguarda monitors, schermi, video-wall ed altri impianti innovativi e tecnologicamente avanzati che interferiscono con la sicurezza stradale per i quali è stato acquisito parere viabilistico
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Estremi del parere viabilistico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ParereViabilistico" name="Parametri_ParereViabilistico" style="width: 100%;" label="Estremi del parere viabilistico" mandatory_enabled="#Dichiara13.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara14" name="Dichiara14" type="checkbox" value="SI" />
      </td>
      <td colspan="4">
        <p>
          che essendo consapevole della presenza accertata e non dichiarata di uno o più vincoli rende inefficace la presente SCIA, l'installazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_ZonaEdificio" name="Tassonomia_ZonaEdificio" label="Che essendo consapevole della presenza accertata e non dichiarata di uno o più vincoli rende inefficace la presente SCIA, l'installazione" mandatory_enabled="#Dichiara14.checked()"></div>
        <input id="Tassonomia_ZonaEdificio1" name="Tassonomia_ZonaEdificio" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          non ricade in zona/edificio non soggetto a vincolo monumentale o archeologico o paesaggistico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_ZonaEdificio2" name="Tassonomia_ZonaEdificio" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          ricade in zona/edificio non soggetto a vincolo monumentale o archeologico o paesaggistico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Provvedimento numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato da
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroProvvedimento" name="Parametri_NumeroProvvedimento" style="width: 100%;" label="Numero provvedimento" mandatory_enabled="#Tassonomia_ZonaEdificio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataProvvedimento" name="Parametri_DataProvvedimento" style="width: 100%;" format="date" label="Rilasciato in data" mandatory_enabled="#Tassonomia_ZonaEdificio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteProvvedimento" name="Parametri_EnteProvvedimento" style="width: 100%;" label="Rilasciato da" mandatory_enabled="#Tassonomia_ZonaEdificio2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara15" name="Dichiara15" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          che l'installazione verrà effettuata su suolo privato come da nulla osta di occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nulla osta numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato da
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroNullaOsta" name="Parametri_NumeroNullaOsta" style="width: 100%;" label="Numero nulla osta" mandatory_enabled="#Dichiara15.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataNullaOsta" name="Parametri_DataNullaOsta" style="width: 100%;" format="date" label="Rilasciato in data" mandatory_enabled="#Dichiara15.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteNullaOsta" name="Parametri_EnteNullaOsta" style="width: 100%;" label="Relativamente a" mandatory_enabled="#Dichiara15.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara16" name="Dichiara16" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          che l'installazione verrà effettuata su suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Concessione numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato da
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConcessione" name="Parametri_NumeroConcessione" style="width: 100%;" label="Numero concessione" mandatory_enabled="#Dichiara16.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataConSuoloPubblico" name="Parametri_DataConSuoloPubblico" style="width: 100%;" format="date" label="Rilasciato in data" mandatory_enabled="#Dichiara16.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteConcessione" name="Parametri_EnteConcessione" style="width: 100%;" label="Relativamente a" mandatory_enabled="#Dichiara16.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara17" name="Dichiara17" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          l'installazione non risulta visibile da itinerari internazionali, autostrade o strade extra-urbane principali e relativi accessi
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara18" name="Dichiara18" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          l'installazione risulta visibile da itinerari internazionali, autostrade o strade extra-urbane principali e relativi accessi ai sensi dell'art. 23 comma 7 del Codice della strada per il quale è stato acquisito il nulla osta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_EnteRilascio" name="Parametri_EnteRilascio" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Dichiara18.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataConcessione" name="Parametri_DataConcessione" style="width: 100%;" format="date" label="Rilasciato in data" mandatory_enabled="#Dichiara18.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara19" name="Dichiara19" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di essere legittimato all'esercizio della predetta attività economica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TitoloAutorizzativo" name="Parametri_TitoloAutorizzativo" style="width: 100%;" label="Titolo autorizzativo" mandatory_enabled="#Dichiara19.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAutorizzazione" name="Parametri_DataAutorizzazione" style="width: 100%;" format="date" label="Rilasciato in data" mandatory_enabled="#Dichiara19.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AttivitaSvolta" name="Parametri_AttivitaSvolta" style="width: 100%;" label="Attività svolta" mandatory_enabled="#Dichiara19.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<p class="Modulo">
  di essere altresì consapevole che la presente SCIA deve essere corredata, ove espressamente previsto dalla normativa vigente, dalle attestazioni e asservazioni di tecnici abilitati/ditte specializzate accompagnate
  dai relativi elaborati tecnici necessari per consentire le verifiche di competenza del Comune.
</p>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <div id="Tassonomia_DichiaraInoltre" name="Tassonomia_DichiaraInoltre" label="Dichiara inoltre" mandatory="true"></div>
        <input id="Tassonomia_DichiaraInoltre1" name="Tassonomia_DichiaraInoltre" type="radio" value="1" />
      </td>
      <td style="border: 0px;">
        <p>
          il progetto inerente ai mezzi pubblicitari di cui è riportato è stato redatto in proprio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Tassonomia_DichiaraInoltre2" name="Tassonomia_DichiaraInoltre" type="radio" value="2" />
      </td>
      <td style="border: 0px;">
        <p>
          il progetto è stato redatto a cura di una ditta o un professionista specializzato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" dynamic_check="#Tassonomia_DichiaraInoltre2.checked()"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista("Referente1", "il professionista", "Tecnico incaricato", "display:none", "cursor:default", "", "visibility:visibility", "provinciale", "si") }}
<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="hidden" dynamic_check="#Tassonomia_DichiaraInoltre2.checked()"/> 
{{ anagrafica.societa_senza_richiedente('AventeTitolo2', "impresa esecutrice (installatrice di mezzi pubblicitari)", "Società", "display:none", "cursor:default", "visibility:visibility", "", "mail_PEC", "true", "false") }}
<br/>
{{ utils.eventuali_annotazioni()}}
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Dichiara15.checked() || #Dichiara16.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="INS-PUB-IPL" name="INS-PUB-IPL" type="checkbox" value="OBBLIGATORIO"dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          disegno dei mezzi pubblicitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          mappa della zona interessata dall'installazione del mezzo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-TEN-REL" name="OCC-TEN-REL" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          progetto con descrizione tecnica del mezzo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica a colori
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span><input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" type="hidden" value="" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cINS-PUB-IPL" name="GLOBO_allegato_cINS-PUB-IPL" type="hidden" value="" obbligatorio="#INS_PUB_IPL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" type="hidden" value="" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cOCC-TEN-REL" name="GLOBO_allegato_cOCC-TEN-REL" type="hidden" value="" obbligatorio="#OCC_TEN_REL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" type="hidden" value="" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
